Security Bulletin: Current Releases of IBM SDK for Node.js in IBM Bluemix are affected by CVE-2016-3956, CVE-2016-2515 and CVE-2016-2537
  • Node.js
  • Sydney
    United Kingdom
    US South
  • Description
    IBM SDK for Node.js in IBM Bluemix are affected by a HTTP bearer token leak in the npm package management tool and two denial of service vulnerabilities in modules used by the npm package management tool.

    A user action is needed to update your instances.

    For more information, see the security bulletin.